<div>
  <div  class="input-group">
    <ng-template #rt let-r="result" let-t="term">
      {{r.SHEM_MOSAD}}({{r.SEMEL_MOSAD}}) , {{r.KTOVET_MOSAD}}
    </ng-template>
    <input id="typeahead-focus"
           type="text"
           class="form-control"
           [(ngModel)]="model"
           [ngbTypeahead]="search"
          (ngModelChange)="onChange();"
           [resultTemplate]="rt"
           [inputFormatter]="formatter"
           placeholder="הקלד שם מוסד" />
    <div class="input-group-btn">
      <button type="button" class="btn btn-primary btn-lg" (click)="searchMosad()">
        <span class="glyphicon glyphicon-search"></span> חיפוש
      </button>
    </div>
    <!--</form>-->
  </div>
</div>
